.version.la_mela_verde /* version checker */
{
	color: #0000ED;
	background-color: #B4B9E5;
}

@-ms-viewport
{
	width: 780px;
}

@-webkit-viewport
{
	width: 780px;
}

@-o-viewport
{
	width: 780px;
}

@-moz-viewport
{
	width: 780px;
}

@viewport
{
	width: 780px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 780px;
	min-height: 1155px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 95px;
}

#u4493
{
	z-index: 69;
	height: 75px;
}

#u4493-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 69;
	top: 0px;
}

#accordionu4559
{
	z-index: 73;
	width: 155px;
	top: 0px;
	left: 605px;
}

#u4564
{
	z-index: 74;
	width: 155px;
}

#u4567-4
{
	z-index: 75;
	width: 135px;
	min-height: 55px;
	padding: 10px;
}

#u4567-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 55px;
	width: 135px;
	margin: 0px;
}

#u4567-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 55px;
	width: 135px;
	margin: 0px;
}

#u4565
{
	z-index: 79;
	width: 155px;
	padding-bottom: 15px;
}

#menuu4701
{
	z-index: 80;
	width: 116px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u4737
{
	width: 116px;
}

#u4740
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u4740:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4742-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u4740:hover #u4742-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4754
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u4740.MuseMenuActive,#u4754:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4757-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u4740.MuseMenuActive #u4742-4,#u4754:hover #u4757-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4731
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u4754.MuseMenuActive,#u4731:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4732-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u4754.MuseMenuActive #u4757-4,#u4731:hover #u4732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4712
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 41px;
	margin-right: -10000px;
}

#u4731.MuseMenuActive,#u4712:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4715-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u4731.MuseMenuActive #u4732-4,#u4712:hover #u4715-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4719
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 41px;
	margin-right: -10000px;
}

#u4712.MuseMenuActive,#u4719:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4720-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u4712.MuseMenuActive #u4715-4,#u4719:hover #u4720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4751,#u4730,#u4709,#u4716,#u4758
{
	width: 116px;
	margin-top: 2px;
}

#u4759
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 41px;
	margin-right: -10000px;
}

#u4719.MuseMenuActive,#u4759:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4759.MuseMenuActive
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4762-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u4719.MuseMenuActive #u4720-4,#u4759:hover #u4762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4759.MuseMenuActive #u4762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4494-3
{
	z-index: 70;
	width: 215px;
	min-height: 52px;
	top: 18px;
	left: 20px;
}

#pamphletu9526
{
	z-index: 39;
	width: 0.01px;
	height: 424px;
	margin-left: 20px;
	position: relative;
}

#u9538
{
	z-index: 40;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 414px;
	left: 17px;
}

#u9540
{
	position: absolute;
	width: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u9540:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	min-height: 0px;
	margin: 0px;
}

#u9540:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	min-height: 0px;
	margin: 0px;
}

#u9540.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	min-height: 0px;
	margin: 0px;
}

#u9541
{
	z-index: 42;
	width: 12px;
	height: 10px;
	background-color: #BEBEBE;
	position: relative;
	margin-right: -10000px;
}

#u9540:hover #u9541
{
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9540:active #u9541
{
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9540.PamphletThumbSelected #u9541
{
	background-color: #BEBEBE;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9543
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 22px;
}

#u9543:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9543:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9543.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9543:active,.ie #u9543.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9529
{
	position: absolute;
	width: 740px;
	background-color: transparent;
}

#u9529popup
{
	z-index: 44;
}

#u9532
{
	z-index: 45;
	width: 740px;
	height: 402px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/branding_mockup-u9532-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9531
{
	z-index: 46;
	width: 740px;
	height: 402px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/sketch-logo-u9531-fr.jpg") no-repeat center center;
	background-size: cover;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#ppu5643-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 31px;
}

#pu5643-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u5643-4
{
	z-index: 23;
	width: 350px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u5643
{
	font-family: raleway, sans-serif;
	font-weight: 500;
	line-height: 30px;
}

#u9525-4
{
	z-index: 35;
	width: 350px;
	min-height: 18px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u9525
{
	font-size: 16px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	line-height: 19px;
}

#u5636-10
{
	z-index: 2;
	width: 160px;
	min-height: 59px;
	background-color: transparent;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	left: 380px;
}

#u5636,#u5636-3,#u5636-5,#u5636-7
{
	font-family: raleway, sans-serif;
	font-weight: 700;
	line-height: 18px;
}

#u5639-11
{
	z-index: 12;
	width: 160px;
	min-height: 59px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

#u5639,#u5639-3,#u5639-5
{
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 18px;
}

#u5639-7
{
	font-size: 12px;
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 14px;
}

#u5642-6
{
	z-index: 27;
	width: 740px;
	min-height: 90px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 22px;
	position: relative;
}

#u5643-2,#u9525-2,#u5636-2,#u5636-4,#u5636-6,#u5636-8,#u5639-2,#u5639-4,#u5639-6,#u5639-9,#u5642-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5642-4
{
	text-align: justify;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5642,#u5642-3
{
	font-family: raleway, sans-serif;
	font-weight: 300;
	line-height: 18px;
}

#pu5640
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 32px;
}

#u5640
{
	z-index: 33;
	width: 46px;
	min-height: 46px;
	border-width: 2px;
	border-style: solid;
	color: #BEBEBE;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
}

.nav-icon
{
	border-width: 2px;
	border-style: solid;
	border-color: #BEBEBE;
	background-color: transparent;
}

#u5637
{
	z-index: 34;
	width: 46px;
	min-height: 46px;
	border-width: 2px;
	border-style: solid;
	color: #BEBEBE;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 690px;
}

#u5640 div,#u5637 div
{
	margin: -2px;
}

#pu4765
{
	width: 0.01px;
	margin-top: 58px;
}

#u4765
{
	z-index: 47;
	min-height: 112.77500000000009px;
	padding: 109px 265px 154.2249999999999px;
}

#u9314-6
{
	z-index: 54;
	width: 250px;
	min-height: 55px;
}

#pu4766
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 18px;
	position: relative;
}

#u4766
{
	z-index: 48;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
}

#u4768
{
	z-index: 49;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	left: 50px;
}

#u4776
{
	z-index: 51;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	left: 100px;
}

#u4772
{
	z-index: 50;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	left: 150px;
}

#u4780
{
	z-index: 52;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	left: 200px;
}

#u4765-bw
{
	z-index: 47;
	min-height: 112.77500000000009px;
}

#u4784
{
	z-index: 53;
	min-height: 49px;
	padding-bottom: 21px;
}

#u9316-6
{
	z-index: 63;
	width: 235px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 273px;
}

#u4784-bw
{
	z-index: 53;
	min-height: 49px;
	margin-top: 306px;
}

#u9315-3
{
	z-index: 60;
	width: 215px;
	min-height: 91px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 277px;
}

body
{
	position: relative;
	min-width: 780px;
}

#page .verticalspacer
{
	clear: both;
}

